/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "AliasVault bruger Face ID til at gemme din krypteringsnøgle sikkert, så du kan få adgang til dine krypterede data med ansigtsgodkendelse.";
